.planet-info{
    button{
        margin: 10px auto;
        padding: 10px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        text-transform: uppercase;
    }
}

.detail-buttons{
    margin-top: 50px;
}

.planet-title{
    margin-bottom: 30px;
}

.info-line{
    margin-top: 3px;
    margin-bottom: 3px;
}

.added-message{
    color: #7094b8;
    font-size: 40px;
}